# npm-api.conf

## Nginx proxy IP address (your Nginx IP/port)
NGINX_IP="10.5.0.1"
NGINX_PORT="81"

## Existing user (user and password) on NPM
API_USER="mikkel@datalos.dk"
API_PASS="CN#H8vrGPdHZp6&*&V2L"
